blob: 5000c31359412040e47a1119d710e414e5545f49 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.mylyn.docs.intent.compare
Bundle-Version: 0.7.0.qualifier
Require-Bundle: org.eclipse.mylyn.docs.intent.core,
org.eclipse.emf.compare.match,
org.eclipse.emf.compare;bundle-version="1.2.0",
org.eclipse.emf.compare.diff;bundle-version="1.2.0",
com.google.collect;bundle-version="1.0.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: org.eclipse.mylyn.docs.intent.compare
Bundle-Vendor: %providerName